currLabel: Settings
customIcon: null
enabled: true
handle: settings
icon: gear
layout: 4c12043b-9d6e-402f-aa6a-0fbecd62bc5a # Default
level: 1
newWindow: false
parent: null
prevLabel: Settings
prevLevel: 1
prevParent: null
prevUrl: settings
sortOrder: 7
type: craft
url: settings
